<!DOCTYPE html>

<html>
  <head>
    <title>Sarah’s Portfolio</title>
    <link rel="stylesheet" type="text/css" href="Style.css"/>
  </head>
  
  <body>
    <header>
      <p>Navigator</h2>
      <nav>
        <ul>
          <li><a href="#start1">First</a></li>
          <li><a href="#start2">Second</a></li>
          <li><a href="#start3">Third</a></li>
          <li><a href="#footer">Contact me</a></li>
        </ul>
      </nav>
    </header>
    
    <div id="welcome">
      <h1>Welcome</h1>
    </div>
    
    <div id="start1" class="container part">
      <h2>First</h2>
      <div class="next">
        <img src="pic/moon1.jpg" alt="Moon"/>
        <span>
          <h3>Part1</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
          Lectus mauris ultrices eros in cursus turpis. Dis parturient montes nascetur ridiculus mus mauris vitae ultricies leo.
          Amet consectetur adipiscing elit ut aliquam purus. Cras adipiscing enim eu turpis.
          Risus nec feugiat in fermentum. Mauris pellentesque pulvinar pellentesque habitant morbi tristique senectus et.
          Varius duis at consectetur lorem donec massa sapien. Odio eu feugiat pretium nibh.
          Arcu ac tortor dignissim convallis aenean et tortor. Sodales ut etiam sit amet nisl purus in.
          Rhoncus est pellentesque elit ullamcorper dignissim cras tincidunt. Diam quis enim lobortis scelerisque fermentum.
          Aenean euismod elementum nisi quis eleifend. Euismod in pellentesque massa placerat.
          Ornare quam viverra orci sagittis eu volutpat odio facilisis mauris.
          Phasellus egestas tellus rutrum tellus pellentesque eu.
          Felis donec et odio pellentesque diam.
          At volutpat diam ut venenatis. Risus sed vulputate odio ut enim blandit.</p>
        </span>
      </div>
      <br>
      <div class="next">
        <img src="pic/star1.jpeg" alt="Stars"/>
        <span>
          <h3>Part2</h3>
          <p>Eu augue ut lectus arcu.
          Amet consectetur adipiscing elit ut aliquam purus sit amet luctus.
          Pellentesque habitant morbi tristique senectus et netus et malesuada.
          Nibh mauris cursus mattis molestie a iaculis at erat pellentesque.
          Cras adipiscing enim eu turpis. Duis convallis convallis tellus id interdum.
          Vulputate ut pharetra sit amet aliquam id diam maecenas.
          Senectus et netus et malesuada fames ac turpis. Sit amet venenatis urna cursus eget.
          Consequat nisl vel pretium lectus quam id leo in.
          Commodo viverra maecenas accumsan lacus vel facilisis volutpat est.
          Pulvinar etiam non quam lacus. Mauris rhoncus aenean vel elit scelerisque mauris.
          Facilisi nullam vehicula ipsum a. Ante metus dictum at tempor commodo ullamcorper.
          Felis imperdiet proin fermentum leo vel orci. Viverra accumsan in nisl nisi scelerisque eu ultrices.</p>
        </span>
      </div>
    </div>
    
    <div id= "start2" class="container part two">
      <h2>Second</h2>
      <h3>Caption1</h3>
      <h4>time</h4>
      <section class="piccap">
        <img src="pic/cap1.jpg"/>
        <p class="two">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
        Fusce ut placerat orci nulla pellentesque dignissim. Commodo odio aenean sed adipiscing diam donec adipiscing tristique.
        Bibendum at varius vel pharetra vel. Hac habitasse platea dictumst quisque sagittis purus.
        Tellus cras adipiscing enim eu turpis egestas. Senectus et netus et malesuada fames.
        Mi ipsum faucibus vitae aliquet nec ullamcorper sit amet.</p>
      </section>
      
      <h3>Caption2</h3>
      <h4>time</h4>
      <section class="piccap">
        <img src="pic/cap2.jpg"/>
        <p class="two">Eros in cursus turpis massa tincidunt dui ut ornare. Viverra aliquet eget sit amet tellus cras adipiscing.
        Purus sit amet volutpat consequat mauris nunc congue nisi.
        Semper feugiat nibh sed pulvinar proin gravida hendrerit lectus. Nisi porta lorem mollis aliquam.
        Adipiscing elit duis tristique sollicitudin nibh sit amet.</p>
      </section>
      
      <h3>Caption3</h3>
      <h4>time</h4>
      <section class="piccap">
        <img src="pic/cap3.jpg"/>
        <p class="two">Ullamcorper dignissim cras tincidunt lobortis feugiat vivamus at augue.
        Ipsum suspendisse ultrices gravida dictum fusce. Dapibus ultrices in iaculis nunc sed augue.
        Vitae proin sagittis nisl rhoncus mattis rhoncus. Senectus et netus et malesuada fames ac.
        Vel elit scelerisque mauris pellentesque pulvinar pellentesque.
        Maecenas sed enim ut sem viverra aliquet eget. Eu nisl nunc mi ipsum faucibus vitae.
        A condimentum vitae sapien pellentesque habitant morbi tristique senectus et.</p>
      </section>
      
      <h3>Caption4</h3>
      <h4>time</h4>
      <section class="piccap">
        <img src="pic/cap4.jpg"/>
        <p class="two">Gravida cum sociis natoque penatibus et. Arcu dui vivamus arcu felis.
        Nullam eget felis eget nunc lobortis mattis aliquam faucibus. Ut tellus elementum sagittis vitae et leo.
        Integer malesuada nunc vel risus commodo viverra maecenas accumsan lacus.
        Mauris cursus mattis molestie a iaculis at erat pellentesque.
        Habitant morbi tristique senectus et netus et malesuada fames ac.
        A condimentum vitae sapien pellentesque habitant morbi tristique senectus et.</p>
      </section>
    </div>
    
    <div id="start3" class="container part">
      <h2 class="three">Third</h2>
      <p class="three">Dictum sit amet justo donec enim diam vulputate ut.
      Vel orci porta non pulvinar. Auctor eu augue ut lectus arcu.
      Commodo sed egestas egestas fringilla phasellus. Habitant morbi tristique senectus et.
      Volutpat maecenas volutpat blandit aliquam etiam erat.
      Dapibus ultrices in iaculis nunc sed augue lacus. Ullamcorper eget nulla facilisi etiam dignissim diam.
      Dignissim sodales ut eu sem integer vitae justo. In egestas erat imperdiet sed euismod nisi porta lorem mollis.
      Enim ut sem viverra aliquet. Diam phasellus vestibulum lorem sed.
      Venenatis cras sed felis eget velit aliquet sagittis. Fusce id velit ut tortor pretium viverra suspendisse.
      Fermentum leo vel orci porta. Enim nulla aliquet porttitor lacus luctus.</p>
      <section id="horoscope">
        <div class="month">
          <p>Aries</p>
          <img src="https://www.horoscope.com/images-US/signs/profile-aries.png">
          <a href="https://www.horoscope.com/zodiac-signs/aries" target="_blank">Read More</a>
        </div>
        <div class="month">
          <p>Taurus</p>
          <img src="https://www.horoscope.com/images-US/signs/profile-taurus.png">
          <a href="https://www.horoscope.com/zodiac-signs/taurus" target="_blank">Read More</a>
        </div>
        <div class="month">
          <p>Gemini</p>
          <img src="https://www.horoscope.com/images-US/signs/profile-gemini.png">
          <a href="https://www.horoscope.com/zodiac-signs/gemini" target="_blank">Read More</a>
        </div>
        <div class="month">
          <p>Cancer</p>
          <img src="https://www.horoscope.com/images-US/signs/profile-cancer.png">
          <a href="https://www.horoscope.com/zodiac-signs/cancer" target="_blank">Read More</a>
        </div>
        <div class="month">
          <p>Leo</p>
          <img src="https://www.horoscope.com/images-US/signs/profile-leo.png">
          <a href="https://www.horoscope.com/zodiac-signs/leo" target="_blank">Read More</a>
        </div>
        <div class="month">
          <p>Virgo</p>
          <img src="https://www.horoscope.com/images-US/signs/profile-virgo.png">
          <a href="https://www.horoscope.com/zodiac-signs/virgo" target="_blank">Read More</a>
        </div>
        <div class="month">
          <p>Libra</p>
          <img src="https://www.horoscope.com/images-US/signs/profile-libra.png">
          <a href="https://www.horoscope.com/zodiac-signs/libra" target="_blank">Read More</a>
        </div>
        <div class="month">
          <p>Scorpio</p>
          <img src="https://www.horoscope.com/images-US/signs/profile-scorpio.png">
          <a href="https://www.horoscope.com/zodiac-signs/scorpio" target="_blank">Read More</a>
        </div>
        <div class="month">
          <p>Sagittarius</p>
          <img src="https://www.horoscope.com/images-US/signs/profile-sagittarius.png">
          <a href="https://www.horoscope.com/zodiac-signs/sagittarius" target="_blank">Read More</a>
        </div>
        <div class="month">
          <p>Capricorn</p>
          <img src="https://www.horoscope.com/images-US/signs/profile-capricorn.png">
          <a href="https://www.horoscope.com/zodiac-signs/capricorn" target="_blank">Read More</a>
        </div>
        <div class="month">
          <p>Aquarius</p>
          <img src="https://www.horoscope.com/images-US/signs/profile-aquarius.png">
          <a href="https://www.horoscope.com/zodiac-signs/aquarius" target="_blank">Read More</a>
        </div>
        <div class="month">
          <p>Pisces</p>
          <img src="https://www.horoscope.com/images-US/signs/profile-pisces.png">
          <a href="https://www.horoscope.com/zodiac-signs/pisces" target="_blank">Read More</a>
        </div>
      </section>
    </div>
    <footer class="container">
      <span>You can contact me via</span>
      <div>
        <a href="https://telegram.me/HarfBeManBot?start=OTgzNzA3MTE" target="_blank"><img src="pic/tlgrm.png"/></a>
        <a href="https://twitter.com/sarah.abrishami" target="_blank"><img src="pic/twitter.png"/></a>
        <a href="https://instagram.com/sarahabrishami" target="_blank"><img src="pic/insta.png"/></a>
     </div>
    </footer>
  </body>
</html>